[
   {
      "id": "group1",
      "idVillage": "desa1",
      "name": "Dinas"
   },
   {
      "id": "group_rt01",
      "idVillage": "desaDummy",
      "name": "Dinas"
   },
   {
      "id": "group_rt02",
      "idVillage": "desaDummy",
      "name": "Adat"
   },
   {
      "id": "group_karang_taruna",
      "idVillage": "desaDummy",
      "name": "Karang Taruna"
   },
   {
      "id": "group_bumdes",
      "idVillage": "desaDummy",
      "name": "PKK"
   }
]